Subject: Re: [PATCH] tests: modernise style: more uses of test_line_count

From: Stefano Lattarini <[email-masked]>
Date: Sat, 10 Mar 2012 00:00:07 +0100

On 03/09/2012 11:26 PM, Junio C Hamano wrote:
> Stefano Lattarini <[email-masked]> writes:
> 
>>  This change modernizes one (and just one) kind of obsolescent idiom
>>  throughout (almost) all the tests, rather than tweaking one single test
>>  with lots of different and unrelated modernizations.  This approach
>>  seems safer, and IMHO makes for patches easier to write and review.
> 
> Yes, but during the pre-release "regression fix only" period is not
> a good time to do so.
>
Sorry, I don't follow the list well enough to know when a release is imminent.
But you of course right that the maintainers shouldn't be distracted with
cosmetic/tweaking patches when a release is in preparation.  I will ping this
patch once 1.7.10 is out then (and put similar patches on hold until then).

Thanks, and sorry for the noise,
  Stefano